zunm2l.f(3)

NAME
zunm2l.f

SYNOPSIS

  Functions/Subroutines
subroutine zunm2l (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
ZUNM2L multiplies a general matrix by the unitary matrix from a QL factorization determined by cgeqlf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.